uuid: 36e6e074-0ae0-407f-ad74-a714633035c4
langcode: en
status: true
dependencies:
  config:
    - block_content.type.image_card
    - field.storage.block_content.field_card_link
  module:
    - link
id: block_content.image_card.field_card_link
field_name: field_card_link
entity_type: block_content
bundle: image_card
label: 'Card Link'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
